endpoint: http://prisma:4466
datamodel: datamodel.prisma
secret: 'PrismaSecret'
hooks:
  post-deploy:
    - graphql get-schema -p prisma
generate:
  - generator: typescript-client
    output: ./database/generated/prisma-client
